Subject: RE: Can't compile XEmacs 21.1.14 on Cygwin: hangs
From: Jérôme Lacoste <[email-masked]>
To: "Jon Ericson" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 7 Feb 2001 20:35:12 +0100

Hei Jon,

Thanks for the answer,
I still have 2.5 G on the disk that should be sufficient.
I have three programs running, an editor (ultraedit), the shell and Outlook,
that should be OK as well.

I didn't have to use the --site-includes flag, temacs compiled just fine.
But after it seems to be lost in a loop. I don't have a tool such as truss
or smthg that could tell me where it the program hangs.

To know where it stops I would have to recompile it with debug symbol, but I
don't know if this will help.

I should perhaps reboot the machine first. It has been up for some days
now... since the 23rd of January. That may be too much.

Jerome

> Not that it helps much, but I recently compiled XEmacs 21.1.14 on
> Cygwin without any problems.  I needed to do a ./configure
> --site-includes=/usr/lib/w32api first.  Is your disk full or are you
> running out of memory?  It can be done.
>
> Jon
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple